## magic-user 13 TP1A.220624.014 eng.root.20240821.031103 release-keys
- Manufacturer: qualcomm
- Platform: holi
- Codename: holi
- Brand: qti
- Flavor: magic-user
- Release Version: 13
- Kernel Version: 5.4.86
- Id: TP1A.220624.014
- Incremental: eng.root.20240814.031634
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/holi/holi:11/RKQ1.210907.001/root202408140315:user/dev-keys
- OTA version: 
- Branch: magic-user-13-TP1A.220624.014-eng.root.20240821.031103-release-keys
- Repo: qti/holi
